How to make PluginsUs.net product like WOOF – WooCommerce Products Filter plugin compatible

You may have experienced problems in processing a transaction via our plugin. For example, the error below:

Image 2020-05-14 at 6.34.31 PM

There are known conflicts between our ePDQ payment gateway plugins with PluginUs.Net products, and you can follow the steps below to resolve it,

WOOF – WooCommerce Products Filter

This plugin can add codes to the parameters sent back to the thank you page and https://www.yourdomain.co.uk/wc-api/epdq_checkout/thus causing the transactions to be processed properly by ePDQ. This plugin should only be adding its code/features to where it is showing (Category/shop pages), not every page on the website.

You can easily resolve this by placing https://www.yourdomain.co.uk/wc-api/epdq_checkout/ or http://www.yourdomain.co.uk/wc-api/epdq_checkout/ on the “Init plugin on the next site pages only” on the WOOF advanced settings tab and make sure that you have selected “No” as seen in the screenshot below:

Image 2020-05-15 at 6.23.52 PMHere’s the WOOF – WooCommerce Products Filter documentation that you could refer to here.

Was this helpful?